
Synnefo - Feature # 1329

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/28/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: Follow 'official' release processes

Description

Provide tools to streamline the release process (release version is now in pithos/__init__.py).

Need to do something like: https://code.grnet.gr/projects/synnefo/wiki/OpsRelease

History

#1 - 10/04/2011 10:25 am - Antony Chazapis

- Status changed from New to Closed

Use of tags has been discussed. Installation issues will be covered by #1417.

#2 - 10/06/2011 02:17 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.8

#3 - 02/08/2013 07:03 pm - Vangelis Koukis

- Tracker changed from Support to Feature

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#4 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
